Commit 74bc6802 authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: Prepare 5.12.2

parent cd95b949
cmake_minimum_required(VERSION 3.5)
set(PIM_VERSION "5.12.1")
set(PIM_VERSION "5.12.2")
project(kdepim-apps-lib VERSION ${PIM_VERSION})
set(KF5_MIN_VERSION "5.60.0")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment